@media (min-width:1400px) {
    .container {
        width: 1320px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:1200px) and (max-width:1399px) {
    .container {
        width: 1140px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .container {
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .container {
        width: 720px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .container {
        width: 540px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width:575px) {
    .container {
        margin-left: 15px;
        margin-right: 15px;
        max-width: 100%;
    }
}